Guest

Cisco Security

Cisco Security Advisory

Linux Kernel IP Fragment Reassembly Denial of Service Vulnerability Affecting Cisco Products: August 2018

High
Advisory ID:
cisco-sa-20180824-linux-ip-fragment
First Published:
2018 August 24 21:30 GMT
Last Updated: 
2019 February 18 16:35 GMT
Version 1.16:
Workarounds:
Yes
CVE-2018-5391
CWE-400
CVE-2018-5391
CWE-400